.infiniteCarousel {
  width: 522px;
  position: relative;
  background-color: #f3f9fe;
  min-height: 127px;
}

.infiniteCarousel .wrapper {
  width: 481px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  min-height: 10em;
  margin: 0 20px;
  position: absolute;
  top: 0;
}

.infiniteCarousel ul a img {
  border: 1px solid #dfdfdf;
}

.infiniteCarousel .wrapper ul {
  width: 9999px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  position: absolute;
  top: 0;
  margin:0px 0px 0px -12px;
}

.infiniteCarousel ul li {
  display:block;
  float:left;
  padding: 15px 3px;
  height: 93px;
  width: 110px;
  margin: 0px 3px 0px 0px;
}

.infiniteCarousel ul li a img {
  display:block;
}

.infiniteCarousel .arrow {
  display: block;
  height: 36px;
  width: 37px;
  background: url(images/arrow.gif) no-repeat 0 0;
  text-indent: -999px;
  position: absolute;
  top: 37px;
  cursor: pointer;
}

.infiniteCarousel .forward {
  background-position: 0 0;
  right: 0;
}

.infiniteCarousel .back {
  background-position: 0 -72px;
  left: 0;
}

.infiniteCarousel .forward:hover {
  background-position: 0 -36px;
}

.infiniteCarousel .back:hover {
  background-position: 0 -108px;
}